Page MenuHomePhabricator

Disable moving categories for users without bot, autopatrol, patrol, rollback, sysop and bureaucrat rights on srwiki
Closed, ResolvedPublic

Event Timeline

Zoranzoki21 renamed this task from Disable moving categories to users without bot, autopatrol, patrol, rollback, sysop and bureaucrat rights to Disable moving categories for users without bot, autopatrol, patrol, rollback, sysop and bureaucrat rights.Jan 7 2019, 8:20 AM
Zoranzoki21 created this task.
Zoranzoki21 added a project: Serbian-Sites.

Change 482583 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Restrict moving categories for users at srwiki

https://gerrit.wikimedia.org/r/482583

Zoranzoki21 moved this task from Inbox to To deploy on the User-Zoranzoki21 board.Jan 7 2019, 8:42 AM
Zoranzoki21 renamed this task from Disable moving categories for users without bot, autopatrol, patrol, rollback, sysop and bureaucrat rights to Disable moving categories for users without bot, autopatrol, patrol, rollback, sysop and bureaucrat rights on srwiki.Jan 7 2019, 9:08 AM
Restricted Application added a subscriber: Petar.petkovic. · View Herald TranscriptJan 7 2019, 9:08 AM

Change 482583 merged by jenkins-bot:
[operations/mediawiki-config@master] Restrict moving categories for users at srwiki

https://gerrit.wikimedia.org/r/482583

Mentioned in SAL (#wikimedia-operations) [2019-01-07T12:47:58Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:482583|Restrict moving categories for users at srwiki (T213050)]] (duration: 00m 44s)

Zoranzoki21 closed this task as Resolved.Jan 10 2019, 7:06 PM

Forgot to close as resolved 😄